最近帖子:
最近的答复:

我使用了最官网的jar包,还是没有效果,想问问为什么会报服务器版本低的错误,明明是2008版的jar包和驱动

使用正确的jar包驱动,还是显示服务器不支持版本是为什么?

关注者:
秀政 还没有关注者。
正在关注:
Global Masters 徽章:
秀政 还没有 Global Masters 徽章。